## fplll 4.0.4

=== debian/changelog ===
fplll (4.0.4-1) unstable; urgency=low

  * Upgraded to latest upstream.
  * Updated homepage and upstream contact in the watch, copyright
    and control file.
  * Removed now useless patch (link to homepage in README.html).
  * Changed the VCS uri to make lintian happy.
  * Removed the lintian overrides for hardening-no-fortify-functions (useless).

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 17 Jun 2013 21:41:04 +0200

fplll (4.0.3-1) unstable; urgency=low

  * Upgraded to latest upstream.
  * Made "Euclidian" capitalized in all decriptions (Closes: #704556).
  * Bumped Standards-Version: to 3.9.4.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 07 May 2013 18:41:27 +0200

fplll (4.0.1-2) unstable; urgency=low

  * Add the static library to the devel package (Closes: #702898).

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 14 Mar 2013 22:09:06 +0100

fplll (4.0.1-1) unstable; urgency=low

  * Upgraded to latest upstream.
  * Re-introduction in debian (Closes: #691192).
  * Added a patch to fix a link issue in README.html.
  * Made the manpages point to README.html in the libfplll-dev package.
  * Changed the license of the debian directory to LGPL-2.1.
  * Apply descriptions patch from Tobias Hansen.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 17 Dec 2012 22:08:00 +0200

fplll (4.0.0-1) unstable; urgency=low

  * New maintainer upload. Thanks Tim!
  * Updated to the last upstream (Closes: #592354).
  * Fully converted to dh and source format 3.0 (quilt).
  * Added a watch file.
  * New upstream has tools, so spawn a new fplll-tools package off this
    source package.
  * New upstream switched from GPL to LGPL, so reflect it in the copyright.
  * Added manpages for binaries (generated using help2man -N then edited).

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 27 May 2012 15:04:51 +0200

fplll (2.1.6+20071129-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #621188).

 -- Luk Claes <luk@debian.org>  Sat, 11 Jun 2011 17:23:13 +0200

fplll (2.1.6+20071129-2) unstable; urgency=low

  * Fix remaining uses of ldexpl to use DPE_LDEXPL, which falls back to
    ldexp if ldexpl isn't available.  Thanks to Thiemo Seufer. (Closes:
    #495465)

 -- Tim Abbott <tabbott@mit.edu>  Sun, 17 Aug 2008 13:22:35 -0400

fplll (2.1.6+20071129-1) unstable; urgency=low

  * Initial release (Closes: #480081).

 -- Tim Abbott <tabbott@mit.edu>  Tue, 27 May 2008 20:21:00 -0400
