=== debian/control ===
Source: fplll
Section: math
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tim Abbott <tabbott@mit.edu>,
           Julien Puydt <julien.puydt@laposte.net>
Homepage: http://perso.ens-lyon.fr/damien.stehle/fplll/
Build-Depends: debhelper (>= 9), dh-autoreconf (>= 4~), libmpfr-dev, libgmp3-dev, libstdc++6-4.7-dev | libstdc++-dev
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/debian-science/packages/fplll
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/fplll.git

Package: libfplll0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for LLL-reduction of Euclidean lattices, runtime
 fpLLL is a library for computing reduced (nearly orthogonal) bases
 for Euclidean lattices using the LLL algorithm.
 .
 fpLLL contains multiple different implementations of the
 floating-point LLL reduction algorithm, offering multiple different
 speed/guarantees ratios.
 .
 It contains a 'wrapper' that chooses the estimated best sequence of
 variants in order to provide a guaranteed output as fast as possible.
 In the case of the wrapper, the succession of variants is oblivious
 to the user.
 .
 This package contains the shared library libfplll.

Package: libfplll-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libfplll0 (= ${binary:Version})
Description: Library for LLL-reduction of Euclidean lattices, development
 fpLLL is a library for computing reduced (nearly orthogonal) bases
 for Euclidean lattices using the floating-point LLL algorithm.
 .
 fpLLL contains multiple different implementations of the
 floating-point LLL reduction algorithm, offering multiple different
 speed/guarantees ratios.
 .
 It contains a 'wrapper' that chooses the estimated best sequence of
 variants in order to provide a guaranteed output as fast as possible.
 In the case of the wrapper, the succession of variants is oblivious
 to the user.
 .
 This package contains development files for libfplll.

Package: fplll-tools
Architecture: any
Depends: libfplll0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Tools to compute LLL-reduction of Euclidian lattices
 fpLLL is a library for computing reduced (nearly orthogonal) bases
 for Euclidean lattices using the floating-point LLL algorithm.
 .
 fpLLL contains multiple different implementations of the
 floating-point LLL reduction algorithm, offering multiple different
 speed/guarantees ratios.
 .
 It contains a 'wrapper' that chooses the estimated best sequence of
 variants in order to provide a guaranteed output as fast as possible.
 In the case of the wrapper, the succession of variants is oblivious
 to the user.
 .
 This package contains the base tools using libfplll.
