=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
#	mkdir -p m4
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- --enable-shared --enable-static CPPFLAGS="$(CPPFLAGS) -D_LARGEFILE_SOURCE"

override_dh_clean:
	rm -f src/foo
	dh_clean

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
	rm -f debian/tmp/usr/lib/*/*.la

override_dh_install:
	dh_install --fail-missing

override_dh_installchangelogs:
	dh_installchangelogs NEWS
