=== debian/watch ===
version=3
http://perso.ens-lyon.fr/damien.stehle/fplll/index.html libfplll-(.+)\.tar\.gz
