## fplll 5.0.3

=== debian/changelog ===
fplll (5.0.3-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Mar 2017 16:02:59 +0100

fplll (5.0.3-1) unstable; urgency=medium

  * Add libmpfr-dev and libgmp-dev as depends of -dev (Closes: #841260).
  * New upstream release.

 -- Julien Puydt <julien.puydt@laposte.net>  Wed, 19 Oct 2016 21:29:47 +0200

fplll (5.0.2-2) unstable; urgency=medium

  * Push dh compat to 10, and simplify the packaging accordingly.
  * Mark the -dev package as Multi-Arch:same following tracker hint.
  * Upload to unstable.

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 11 Oct 2016 14:33:57 +0200

fplll (5.0.2-1) experimental; urgency=medium

  * New upstream release.
  * Dropping all patches, since upstream took them.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 01 Sep 2016 17:50:16 +0200

fplll (5.0.1-1) experimental; urgency=medium

  [Ximin Luo]
  * Install pkgconfig file.
  * Prepare a package for an upstream prerelease
    (for sagemath use)

  [Julien Puydt]
  * New stable upstream release.
  * Bump standards-version up.
  * Use https in Vcs-* fields.
  * Complete d/copyright.
  * Enable all hardening options.
  * Added a patch for typos.
  * Added a patch for the pkgconfig script.
  * Added a manpage for latsieve.
  * Follow soname bump.

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 25 Aug 2016 14:24:41 +0200

fplll (4.0.4-2) unstable; urgency=low

  * Updated the build deps (Closes: #747999).

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 18 May 2014 11:20:59 +0200
