=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Abbott <tabbott@mit.edu>,
            Julien Puydt <julien.puydt@laposte.net>
-Homepage: http://perso.ens-lyon.fr/damien.stehle/fplll/
-Build-Depends: debhelper (>= 9), dh-autoreconf (>= 4~), libmpfr-dev, libgmp3-dev, libstdc++6-4.7-dev | libstdc++-dev
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/fplll
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/fplll.git
+Homepage: https://github.com/fplll/fplll/
+Build-Depends: debhelper (>= 10), libmpfr-dev
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/fplll.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/fplll.git
 
-Package: libfplll0
+Package: libfplll2
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -33,8 +33,9 @@
 
 Package: libfplll-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libfplll0 (= ${binary:Version})
+Depends: ${misc:Depends}, libgmp-dev, libmpfr-dev, libfplll2 (= ${binary:Version})
 Description: Library for LLL-reduction of Euclidean lattices, development
  fpLLL is a library for computing reduced (nearly orthogonal) bases
  for Euclidean lattices using the floating-point LLL algorithm.
@@ -52,7 +53,7 @@
 
 Package: fplll-tools
 Architecture: any
-Depends: libfplll0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libfplll2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Tools to compute LLL-reduction of Euclidian lattices
  fpLLL is a library for computing reduced (nearly orthogonal) bases
  for Euclidean lattices using the floating-point LLL algorithm.
