=== debian/watch ===
version=3
https://github.com/fplll/fplll/tags .*/archive/([\d.]*)\.tar\.gz
