## fplll 5.1.0

=== debian/changelog ===
fplll (5.1.0-3) unstable; urgency=medium

  [ Julien Puydt ]
  * Improved the strategies patch (Closes: #870698).
  * Bump standards-version to 4.0.0.

  [ Ximin Luo ]
  * Backport an upstream commit that fixes tests on 32-bit systems.
  * Add myself to Uploaders.

 -- Ximin Luo <infinity0@debian.org>  Wed, 16 Aug 2017 21:14:52 +0200

fplll (5.1.0-2) experimental; urgency=medium

  * Made the strategies file go in a versioned directory so different
  libfplll<version> packages are coinstallable (and document how to soname
  bump in README.source as it becomes a bit involved).

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 18 Jun 2017 08:46:35 +0200

fplll (5.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Follow the soname version bump.
  * Updated the fplll(1) manpage.

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 31 Mar 2017 08:39:32 +0200
