=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Abbott <tabbott@mit.edu>,
-           Julien Puydt <julien.puydt@laposte.net>
+           Julien Puydt <julien.puydt@laposte.net>,
+           Ximin Luo <infinity0@debian.org>
 Homepage: https://github.com/fplll/fplll/
 Build-Depends: debhelper (>= 10), libmpfr-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/fplll.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/fplll.git
 
-Package: libfplll2
+Package: libfplll3
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -35,7 +36,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libgmp-dev, libmpfr-dev, libfplll2 (= ${binary:Version})
+Depends: ${misc:Depends}, libgmp-dev, libmpfr-dev, libfplll3 (= ${binary:Version})
 Description: Library for LLL-reduction of Euclidean lattices, development
  fpLLL is a library for computing reduced (nearly orthogonal) bases
  for Euclidean lattices using the floating-point LLL algorithm.
@@ -53,7 +54,7 @@
 
 Package: fplll-tools
 Architecture: any
-Depends: libfplll2 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libfplll3 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Tools to compute LLL-reduction of Euclidian lattices
  fpLLL is a library for computing reduced (nearly orthogonal) bases
  for Euclidean lattices using the floating-point LLL algorithm.
