## fplll 5.2.0

=== debian/changelog ===
fplll (5.2.0-3build1) bionic; urgency=medium

  * No-change rebuild for mpfr soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 24 Jan 2018 21:38:16 +0000

fplll (5.2.0-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Tobias Hansen <thansen@debian.org>  Sat, 30 Dec 2017 11:43:42 +0100

fplll (5.2.0-2) experimental; urgency=medium

  * Team upload.
  * Add disable-test_int_rel_200.patch:
    Disable a faulty test that fails on armel, armhf, mips, mipsel.

 -- Tobias Hansen <thansen@debian.org>  Sat, 09 Dec 2017 11:23:42 +0100

fplll (5.2.0-1) experimental; urgency=medium

  * Team upload to experimental.

  [ Julien Puydt ]
  * New upstream release.
  * Bump std-ver to 4.1.1.
  * Bump d/watch to version 4.
  * Remove the test pruner patch : obsolete (upstream improved the code).
  * Refresh the patch for versioned strategy paths.
  * Follow upstream soname bump from 3 to 4.
  * Add upstream patch to fix typos.

 -- Tobias Hansen <thansen@debian.org>  Sun, 12 Nov 2017 16:05:16 +0100
