=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
            Ximin Luo <infinity0@debian.org>
 Homepage: https://github.com/fplll/fplll/
 Build-Depends: debhelper (>= 10), libmpfr-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/fplll.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/fplll.git
 
-Package: libfplll3
+Package: libfplll4
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -36,7 +36,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libgmp-dev, libmpfr-dev, libfplll3 (= ${binary:Version})
+Depends: ${misc:Depends}, libgmp-dev, libmpfr-dev, libfplll4 (= ${binary:Version})
 Description: Library for LLL-reduction of Euclidean lattices, development
  fpLLL is a library for computing reduced (nearly orthogonal) bases
  for Euclidean lattices using the floating-point LLL algorithm.
@@ -54,7 +54,7 @@
 
 Package: fplll-tools
 Architecture: any
-Depends: libfplll3 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libfplll4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Tools to compute LLL-reduction of Euclidian lattices
  fpLLL is a library for computing reduced (nearly orthogonal) bases
  for Euclidean lattices using the floating-point LLL algorithm.
