=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
export DEB_CPPFLAGS_MAINT_APPEND= -D_LARGEFILE_SOURCE
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-static

override_dh_installchangelogs:
	dh_installchangelogs NEWS
