## fplll 5.2.1

=== debian/changelog ===
fplll (5.2.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Tobias Hansen <thansen@debian.org>  Wed, 26 Sep 2018 20:01:59 +0200

fplll (5.2.1-1) experimental; urgency=medium

  * New upstream release (soname bump to 5).
  * Update packaging:
    - Use my debian.org mail address.
    - Bump dh compat to 11. 
    - Bump std-ver to 4.1.4. 
    - Point Vcs-* fields to salsa. 
    - Update dates in d/copyright. 
    - Drop upstreamed patches. 

 -- Julien Puydt <jpuydt@debian.org>  Tue, 03 Jul 2018 16:35:22 +0200
