=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Abbott <tabbott@mit.edu>,
-           Julien Puydt <julien.puydt@laposte.net>,
+           Julien Puydt <jpuydt@debian.org>,
            Ximin Luo <infinity0@debian.org>
 Homepage: https://github.com/fplll/fplll/
-Build-Depends: debhelper (>= 10), libmpfr-dev
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/fplll.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/fplll.git
+Build-Depends: debhelper (>= 11), libmpfr-dev
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/science-team/fplll.git
+Vcs-Browser: https://salsa.debian.org/cgit/science-team/fplll
 
-Package: libfplll4
+Package: libfplll5
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -36,7 +36,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libgmp-dev, libmpfr-dev, libfplll4 (= ${binary:Version})
+Depends: ${misc:Depends}, libgmp-dev, libmpfr-dev, libfplll5 (= ${binary:Version})
 Description: Library for LLL-reduction of Euclidean lattices, development
  fpLLL is a library for computing reduced (nearly orthogonal) bases
  for Euclidean lattices using the floating-point LLL algorithm.
@@ -54,7 +54,7 @@
 
 Package: fplll-tools
 Architecture: any
-Depends: libfplll4 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libfplll5 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Tools to compute LLL-reduction of Euclidian lattices
  fpLLL is a library for computing reduced (nearly orthogonal) bases
  for Euclidean lattices using the floating-point LLL algorithm.
