=== debian/watch ===
version=4
https://github.com/fplll/fplll/tags .*/archive/([\d.]*)\.tar\.gz
