## fplll 5.3.2

=== debian/changelog ===
fplll (5.3.2-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:40:49 +0100

fplll (5.3.2-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 13 Jan 2020 22:26:34 +0100

fplll (5.3.1-2) unstable; urgency=medium

  * Add workaround for missing -latomic
    on some arches (Closes: #947718).

 -- Julien Puydt <jpuydt@debian.org>  Sat, 04 Jan 2020 23:10:06 +0100

fplll (5.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Update fix_pc_file patch.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 23 Dec 2019 12:00:48 +0100

fplll (5.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Move from debian/compat 11 to dh-compat 12.
  * Bump std-ver to 4.4.1.
  * Follow upstream soname bump from 5 to 6.
  * Add patch to improve fplll.pc.
  * Update d/copyright to new paths.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 20 Dec 2019 08:28:43 +0100
