=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
            Julien Puydt <jpuydt@debian.org>,
            Ximin Luo <infinity0@debian.org>
 Homepage: https://github.com/fplll/fplll/
-Build-Depends: debhelper (>= 11), libmpfr-dev
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12), libmpfr-dev
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/science-team/fplll.git
 Vcs-Browser: https://salsa.debian.org/cgit/science-team/fplll
 
-Package: libfplll5
+Package: libfplll6
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -36,7 +36,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libgmp-dev, libmpfr-dev, libfplll5 (= ${binary:Version})
+Depends: ${misc:Depends}, libgmp-dev, libmpfr-dev, libfplll6 (= ${binary:Version})
 Description: Library for LLL-reduction of Euclidean lattices, development
  fpLLL is a library for computing reduced (nearly orthogonal) bases
  for Euclidean lattices using the floating-point LLL algorithm.
@@ -54,7 +54,7 @@
 
 Package: fplll-tools
 Architecture: any
-Depends: libfplll5 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libfplll6 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Tools to compute LLL-reduction of Euclidian lattices
  fpLLL is a library for computing reduced (nearly orthogonal) bases
  for Euclidean lattices using the floating-point LLL algorithm.
