## fplll 5.3.3

=== debian/changelog ===
fplll (5.3.3-1) unstable; urgency=medium

  * New upstream release.
  * Update the team mail address.
  * Bump std-ver to 4.5.0.
  * Drop -Wl,--as-needed from d/rules (it's now the default).
  * Ship the static library (Closes: #964062).
  * Refresh patches and drop upstreamed ones.
  * Add b-dep on pkg-config.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 05 Jul 2020 09:51:48 +0200
