=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: fplll
 Section: math
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
 Uploaders: Tim Abbott <tabbott@mit.edu>,
            Julien Puydt <jpuydt@debian.org>,
            Ximin Luo <infinity0@debian.org>
 Homepage: https://github.com/fplll/fplll/
-Build-Depends: debhelper-compat (= 12), libmpfr-dev
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 12), libmpfr-dev, pkg-config
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/science-team/fplll.git
 Vcs-Browser: https://salsa.debian.org/cgit/science-team/fplll
