## fplll 5.4.0

=== debian/changelog ===
fplll (5.4.0-2) unstable; urgency=medium

  * Source-only upload to allow testing migration.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 19 Dec 2020 12:20:06 +0100

fplll (5.4.0-1) unstable; urgency=medium

  * New upstream release (refreshed patches).
  * Drop now-useless lintian overrides.
  * Bump std-vers to 4.5.1.
  * Add a d/upstream/metadata file.
  * Follow upstream soname bump.
  * Drop manpage for latsieve, which isn't there anymore.
  * Ship the binary-independent strategies file in a
    binary-independent packet.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 06 Dec 2020 16:11:57 +0100

fplll (5.3.3-2) unstable; urgency=medium

  * Update the manpages. (Closes: #965011)
  * Declare d/rules doesn't require root.
  * Bump dh-compat to 13.
  * Add lintian overrides, since the manpages have been
   offered to upstream.
  * Fix Vcs-Browser link.
  * Refresh d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 03 Sep 2020 22:02:08 +0200
