=== debian/control ===
--- 
+++ 
@@ -6,17 +6,18 @@
            Julien Puydt <jpuydt@debian.org>,
            Ximin Luo <infinity0@debian.org>
 Homepage: https://github.com/fplll/fplll/
-Build-Depends: debhelper-compat (= 12), libmpfr-dev, pkg-config
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), libmpfr-dev, pkg-config
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/fplll.git
-Vcs-Browser: https://salsa.debian.org/cgit/science-team/fplll
+Vcs-Browser: https://salsa.debian.org/science-team/fplll
 
-Package: libfplll6
+Package: libfplll7
 Architecture: any
 Multi-Arch: same
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libfplll7-data (= ${source:Version})
 Description: Library for LLL-reduction of Euclidean lattices, runtime
  fpLLL is a library for computing reduced (nearly orthogonal) bases
  for Euclidean lattices using the LLL algorithm.
@@ -32,11 +33,31 @@
  .
  This package contains the shared library libfplll.
 
+Package: libfplll7-data
+Architecture: all
+Multi-Arch: foreign
+Section: libs
+Depends: ${misc:Depends}
+Description: Library for LLL-reduction of Euclidean lattices, data
+ fpLLL is a library for computing reduced (nearly orthogonal) bases
+ for Euclidean lattices using the LLL algorithm.
+ .
+ fpLLL contains multiple different implementations of the
+ floating-point LLL reduction algorithm, offering multiple different
+ speed/guarantees ratios.
+ .
+ It contains a 'wrapper' that chooses the estimated best sequence of
+ variants in order to provide a guaranteed output as fast as possible.
+ In the case of the wrapper, the succession of variants is oblivious
+ to the user.
+ .
+ This package contains the architecture-independent data.
+
 Package: libfplll-dev
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libgmp-dev, libmpfr-dev, libfplll6 (= ${binary:Version})
+Depends: ${misc:Depends}, libgmp-dev, libmpfr-dev, libfplll7 (= ${binary:Version})
 Description: Library for LLL-reduction of Euclidean lattices, development
  fpLLL is a library for computing reduced (nearly orthogonal) bases
  for Euclidean lattices using the floating-point LLL algorithm.
@@ -54,7 +75,7 @@
 
 Package: fplll-tools
 Architecture: any
-Depends: libfplll6 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libfplll7 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Tools to compute LLL-reduction of Euclidian lattices
  fpLLL is a library for computing reduced (nearly orthogonal) bases
  for Euclidean lattices using the floating-point LLL algorithm.
