## fplll 5.4.1

=== debian/changelog ===
fplll (5.4.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump std-vers to 4.6.0.
  * Drop fix for gcc 11 compilation (fixed upstream).

 -- Julien Puydt <jpuydt@debian.org>  Sun, 22 Aug 2021 08:37:20 +0200

fplll (5.4.0-3) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Fix typo

  [ Nilesh Patra ]
  * d/p/gcc11_fix.patch: Fix gcc11 FTBFS (Closes: #984136)

  [ Julien Puydt ]
  * Fix d/watch.

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 16:26:15 +0530
