=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
            Ximin Luo <infinity0@debian.org>
 Homepage: https://github.com/fplll/fplll/
 Build-Depends: debhelper-compat (= 13), libmpfr-dev, pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/science-team/fplll.git
 Vcs-Browser: https://salsa.debian.org/science-team/fplll
