=== debian/rules ===
--- 
+++ 
@@ -15,5 +15,9 @@
 %:
 	dh $@
 
+override_dh_install:
+	dh_install
+	find debian -name "*.la" -type f -delete
+
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
