## fplll 5.4.2

=== debian/changelog ===
fplll (5.4.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Repository.

  [ Julien Puydt ]
  * Move to the math team.
  * Bump standards-version to 4.6.1.
  * New upstream release.
  * Refresh patches.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 30 May 2022 15:51:40 +0200
