=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: fplll
 Section: math
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
+Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Tim Abbott <tabbott@mit.edu>,
            Julien Puydt <jpuydt@debian.org>,
            Ximin Luo <infinity0@debian.org>
 Homepage: https://github.com/fplll/fplll/
 Build-Depends: debhelper-compat (= 13), libmpfr-dev, pkg-config
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Vcs-Git: https://salsa.debian.org/science-team/fplll.git
-Vcs-Browser: https://salsa.debian.org/science-team/fplll
+Vcs-Git: https://salsa.debian.org/math-team/fplll.git
+Vcs-Browser: https://salsa.debian.org/math-team/fplll
 
 Package: libfplll7
 Architecture: any
