=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,9 @@
 %:
 	dh $@
 
+override_dh_automake:
+	make -j2 # make -j8 kills J.Puydt's box
+
 override_dh_install:
 	dh_install
 	find debian -name "*.la" -type f -delete
