## fplll 5.4.4

=== debian/changelog ===
fplll (5.4.4-3) unstable; urgency=medium

  * Add breaks+replace for libfplll7-data 5.4.3-2 (Closes: #1028292).

 -- Julien Puydt <jpuydt@debian.org>  Mon, 16 Jan 2023 09:31:36 +0100

fplll (5.4.4-2) unstable; urgency=medium

  * Re-upload to unstable.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 08 Jan 2023 21:10:03 +0100

fplll (5.4.4-1) experimental; urgency=medium

  * New upstream release. 
  * Drop upstream patch for upstream #500.
  * Bump soversion to version 8.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 06 Jan 2023 16:37:30 +0100

fplll (5.4.3-2) unstable; urgency=medium

  * Add upstream patch fixing upstream #500.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 29 Dec 2022 18:25:46 +0100

fplll (5.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.2.
  * Avoid building with -j8 as it's too much for my box.
  * Drop lintian overrides.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 27 Dec 2022 11:51:46 +0100
