=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
            Ximin Luo <infinity0@debian.org>
 Homepage: https://github.com/fplll/fplll/
 Build-Depends: debhelper-compat (= 13), libmpfr-dev, pkg-config
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/math-team/fplll.git
 Vcs-Browser: https://salsa.debian.org/math-team/fplll
 
-Package: libfplll7
+Package: libfplll8
 Architecture: any
 Multi-Arch: same
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libfplll7-data (= ${source:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libfplll8-data (= ${source:Version})
 Description: Library for LLL-reduction of Euclidean lattices, runtime
  fpLLL is a library for computing reduced (nearly orthogonal) bases
  for Euclidean lattices using the LLL algorithm.
@@ -33,11 +33,13 @@
  .
  This package contains the shared library libfplll.
 
-Package: libfplll7-data
+Package: libfplll8-data
 Architecture: all
 Multi-Arch: foreign
 Section: libs
 Depends: ${misc:Depends}
+Breaks: libfplll7-data (= 5.4.3-2)
+Replaces: libfplll7-data (= 5.4.3-2)
 Description: Library for LLL-reduction of Euclidean lattices, data
  fpLLL is a library for computing reduced (nearly orthogonal) bases
  for Euclidean lattices using the LLL algorithm.
@@ -57,7 +59,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libgmp-dev, libmpfr-dev, libfplll7 (= ${binary:Version})
+Depends: ${misc:Depends}, libgmp-dev, libmpfr-dev, libfplll8 (= ${binary:Version})
 Description: Library for LLL-reduction of Euclidean lattices, development
  fpLLL is a library for computing reduced (nearly orthogonal) bases
  for Euclidean lattices using the floating-point LLL algorithm.
@@ -75,7 +77,7 @@
 
 Package: fplll-tools
 Architecture: any
-Depends: libfplll7 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libfplll8 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Tools to compute LLL-reduction of Euclidian lattices
  fpLLL is a library for computing reduced (nearly orthogonal) bases
  for Euclidean lattices using the floating-point LLL algorithm.
