## fplll 5.4.5

=== debian/changelog ===
fplll (5.4.5-1.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:59:56 +0000

fplll (5.4.5-1.1) unstable; urgency=medium

  [ Lukas Märdian ]
  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Thu, 29 Feb 2024 03:15:16 +0000

fplll (5.4.5-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 26 Nov 2023 13:01:50 +0100
