=== debian/control ===
--- 
+++ 
@@ -1,18 +1,22 @@
 Source: fplll
 Section: math
 Priority: optional
-Maintainer: Debian Math Team <team+math@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Tim Abbott <tabbott@mit.edu>,
            Julien Puydt <jpuydt@debian.org>,
            Ximin Luo <infinity0@debian.org>
 Homepage: https://github.com/fplll/fplll/
-Build-Depends: debhelper-compat (= 13), libmpfr-dev, pkg-config
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), libmpfr-dev, pkg-config
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/math-team/fplll.git
 Vcs-Browser: https://salsa.debian.org/math-team/fplll
 
-Package: libfplll8
+Package: libfplll8t64
+Provides: ${t64:Provides}
+Replaces: libfplll8
+Breaks: libfplll8 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -59,7 +63,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libgmp-dev, libmpfr-dev, libfplll8 (= ${binary:Version})
+Depends: ${misc:Depends}, libgmp-dev, libmpfr-dev, libfplll8t64 (= ${binary:Version})
 Description: Library for LLL-reduction of Euclidean lattices, development
  fpLLL is a library for computing reduced (nearly orthogonal) bases
  for Euclidean lattices using the floating-point LLL algorithm.
@@ -77,7 +81,7 @@
 
 Package: fplll-tools
 Architecture: any
-Depends: libfplll8 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libfplll8t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Tools to compute LLL-reduction of Euclidian lattices
  fpLLL is a library for computing reduced (nearly orthogonal) bases
  for Euclidean lattices using the floating-point LLL algorithm.
