=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,8 @@
 %:
 	dh $@
 
-override_dh_automake:
-	make -j2 # make -j8 kills J.Puydt's box
+override_dh_auto_build:
+	make -j2 # make -j8 is too much for J.Puydt's box
 
 override_dh_install:
 	dh_install
