## fplll 5.5.0

=== debian/changelog ===
fplll (5.5.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * No-change upload for IEEE long double on ppc64el.

 -- Matthias Klose <doko@debian.org>  Thu, 04 Sep 2025 18:11:30 +0200

fplll (5.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload (Closes: #1089084)

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 23 Dec 2024 07:39:27 +0100

fplll (5.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.0.
  * Fix warnings on the package (patch forward and dep on pkg-config).
  * Bump soname version to 9.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 26 Nov 2024 09:31:17 +0100
