=== debian/control ===
--- 
+++ 
@@ -1,27 +1,26 @@
 Source: fplll
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Math Team <team+math@tracker.debian.org>
+Maintainer: Debian Math Team <team+math@tracker.debian.org>
 Uploaders: Tim Abbott <tabbott@mit.edu>,
            Julien Puydt <jpuydt@debian.org>,
            Ximin Luo <infinity0@debian.org>
 Homepage: https://github.com/fplll/fplll/
-Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), libmpfr-dev, pkg-config
-Standards-Version: 4.6.2
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), libmpfr-dev, pkgconf
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/math-team/fplll.git
 Vcs-Browser: https://salsa.debian.org/math-team/fplll
 
-Package: libfplll8t64
+Package: libfplll9
 Provides: ${t64:Provides}
-Replaces: libfplll8
-Breaks: libfplll8 (<< ${source:Version})
+Replaces: libfplll8t64
+Breaks: libfplll8t64
 Architecture: any
 Multi-Arch: same
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}, libfplll8-data (= ${source:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, libfplll9-data (= ${source:Version})
 Description: Library for LLL-reduction of Euclidean lattices, runtime
  fpLLL is a library for computing reduced (nearly orthogonal) bases
  for Euclidean lattices using the LLL algorithm.
@@ -37,13 +36,13 @@
  .
  This package contains the shared library libfplll.
 
-Package: libfplll8-data
+Package: libfplll9-data
 Architecture: all
 Multi-Arch: foreign
 Section: libs
 Depends: ${misc:Depends}
-Breaks: libfplll7-data (= 5.4.3-2)
-Replaces: libfplll7-data (= 5.4.3-2)
+Breaks: libfplll8-data
+Replaces: libfplll8-data
 Description: Library for LLL-reduction of Euclidean lattices, data
  fpLLL is a library for computing reduced (nearly orthogonal) bases
  for Euclidean lattices using the LLL algorithm.
@@ -63,7 +62,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: ${misc:Depends}, libgmp-dev, libmpfr-dev, libfplll8t64 (= ${binary:Version})
+Depends: ${misc:Depends}, libgmp-dev, libmpfr-dev, libfplll9 (= ${binary:Version})
 Description: Library for LLL-reduction of Euclidean lattices, development
  fpLLL is a library for computing reduced (nearly orthogonal) bases
  for Euclidean lattices using the floating-point LLL algorithm.
@@ -81,7 +80,7 @@
 
 Package: fplll-tools
 Architecture: any
-Depends: libfplll8t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libfplll9 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: Tools to compute LLL-reduction of Euclidian lattices
  fpLLL is a library for computing reduced (nearly orthogonal) bases
  for Euclidean lattices using the floating-point LLL algorithm.
