=== debian/watch ===
version=4
https://github.com/fplll/fplll/tags .*/([\d.]*)\.tar\.gz
